Subject: GA-DIGEST V1 #489
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, May 27 2001             Volume 01 : Number 489

----------------------------------------------------------------------

Date: Sat, 26 May 2001 17:52:59 -0400
From: "Ken Stubbs" <[email-masked]>
Subject: Re: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for Discussion]

do we have daily posting limits on this list ?

- ----- Original Message -----
From: "Eric Dierker" <[email-masked]>
To: "[ga-rules]" <[email-masked]>; <[email-masked]>; "[ga-abuse]"
<[email-masked]>; "babybows.com" <[email-masked]>; "icann board
address" <[email-masked]>; <[email-masked]>; "Bret
Fausett" <[email-masked]>; "Bruce James" <[email-masked]>; "Don Evans"
<[email-masked]>; <[email-masked]>; <[email-masked]>; "JandL"
<[email-masked]>; "Jeff Williams" <[email-masked]>; "Jefsey Morfin"
<[email-masked]>; "Joanna Lane" <[email-masked]>; "Michael Froomkin -
U.Miami School of Law" <[email-masked]>; "NameCritic"
<[email-masked]>; "Philip Sheppard" <[email-masked]>;
"Roberto GA" <[email-masked]>; "Roeland Meyer" <[email-masked]>;
"sotiris" <[email-masked]>
Sent: Saturday, May 26, 2001 4:16 PM
Subject: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for Discussion]

> I know that I am often filtered or whatever because I speak in a noise
> unliked by many. And I sometimes tire of my own calls to arms.
> BUT I AM WILD HERE, AND WITH GOOD DAMN REASON
>
> The finest minds in the business, this business, do not watch our
> sub-lists.  The sub lists do not resolve (or whatever you want to call
> it) to the GA full. Those same finest minds only belong to the Full list
> because for some strange reason they like to here what banned folks say.
> I personally feel cheated if I do not get Mr. Williams ideas on matters.
>
> THE SUB LISTS MUST, AND I MEAN MUST GET POSTED ON THE FULL.
>
> This sneaky devious censorship must be rooted out.  This is being sent
> to the abuse group because whoever set this up is the most abusive
> censoring dog that ever lived.
>
> Now I notice that while I was signed up on all sublists, somehow I am
> not getting all of them. Who is taking me off of the lists?
>
> The forward here is being sent because it was this post that brought it
> to my attention through one of our finest minds asking me what I was
> talking about because this post did not make it to the full which
> apparently is all he gets.  Funny that, that he would rely on it being a
> full listing of all posts in the GA, after all it is only called a full
> list.  Also this is just great after one of our esteemed leaders just
> came down to visit last week and was shown the Full as an example of
> non-censorship.
>
> Mr. Corliss, you set these lists up.  What is your possible explanation?
>
> I apologize to all who get this in duplicate but at this point my
> confidence in the List forwarding it is very low.
> Can anyone remember way back when - when netsol shut down the domain
> policy list!  Who is storing the sub-list archives?
>
> This is especially great as I am being brought under investigation by
> our abuse group for speaking of someone as not being honest, that same
> someone who apparently designed and established these lists.
>
> I am really pissed and Marina del Rey is only a short drive from here!
>
> I have just double and triple checked and there is no Bruce James post
> on the full-GA for days.
>
> Mr. Younger what say the?
>
> Sincerely,
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 18:27:26 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] [ga-icann] Perspective on funding ICANN -- PROPOSAL for  an AUDIT

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C0E633.0AC88D50
Content-Type: text/plain;
	charset="iso-8859-1"

Bill,
 
What $21B went to NSI?  The value at closing was not $21B; moreover it was a
pure stock transaction so no cash was exchanged.
 
Chuck

- -----Original Message-----
From: William S. Lovell [mailto:[email-masked]]
Sent: Saturday, May 26, 2001 5:30 PM
To: [email-masked]
Subject: [ga] [ga-icann] Perspective on funding ICANN -- PROPOSAL for an
AUDIT

ICANN seems to be collecting few contributors. Discussion of one of these
was floated by Chuck Gomes 
in the message: 

Subject: 
        [ga] Advantages to Option B 
   Date: 
        Tue, 20 Mar 2001 07:40:53 -0500 
   From: 
        "Gomes, Chuck" <[email-masked]> 
     To: 
        "[email-masked]'" <[email-masked]> 

The other involves the Markle Foundation, but unfortunately my email
searcher can't 
find anything on it except an old note posted by Joop re travel, but you all
should be familiar 
with that.  For perspective, consider Verisign's $21 Billion that went to
NSI (i.e., to its 
stockholders): 

http://cnnfn.cnn.com/2000/03/07/deals/verisign/
<http://cnnfn.cnn.com/2000/03/07/deals/verisign/>  
[Gomes, Chuck] 

(Text deleted) 

- ------_=_NextPart_001_01C0E633.0AC88D50
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.00.2314.1000" name=GENERATOR></HEAD>
<BODY>
<DIV><FONT color=#008080 size=2><SPAN 
class=680233622-26052001>Bill,</SPAN></FONT></DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=680233622-26052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#008080 size=2><SPAN class=680233622-26052001>What $21B went to 
NSI?&nbsp; The value at closing was not $21B; moreover it was a pure stock 
transaction so no cash was exchanged.</SPAN></FONT></DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=680233622-26052001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=#008080 size=2><SPAN 
class=680233622-26052001>Chuck</SPAN></FONT></DIV>
<BLOCKQUOTE style="MARGIN-RIGHT: 0px">
  <DIV align=left class=OutlookMessageHeader dir=ltr><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> William S. Lovell 
  [mailto:[email-masked]]<BR><B>Sent:</B> Saturday, May 26, 2001 5:30 
  PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> [ga] [ga-icann] Perspective on 
  funding ICANN -- PROPOSAL for an AUDIT<BR><BR></DIV></FONT>ICANN seems to be 
  collecting few contributors. Discussion of one of these was floated by Chuck 
  Gomes <BR>in the message: 
  <P>Subject: <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [ga] Advantages to 
  Option B <BR>&nbsp;&nbsp; Date: <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
  Tue, 20 Mar 2001 07:40:53 -0500 <BR>&nbsp;&nbsp; From: 
  <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "Gomes, Chuck" 
  &lt;[email-masked]&gt; <BR>&nbsp;&nbsp;&nbsp;&nbsp; To: 
  <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "[email-masked]'" 
  &lt;[email-masked]&gt; 
  <P>The other involves the Markle Foundation, but unfortunately my email 
  searcher can't <BR>find anything on it except an old note posted by Joop re 
  travel, but you all should be familiar <BR>with that.&nbsp; For perspective, 
  consider Verisign's $21 <B>B</B>illion that went to NSI (i.e., to its 
  <BR>stockholders): 
  <P><A 
  href="http://cnnfn.cnn.com/2000/03/07/deals/verisign/">http://cnnfn.cnn.com/2000/03/07/deals/verisign/</A> 
  <BR><FONT color=#008080 size=2><SPAN class=680233622-26052001>[Gomes, 
  Chuck]&nbsp;</SPAN></FONT></P>
  <P><FONT color=#008080 size=2><SPAN class=680233622-26052001>(Text 
  deleted)&nbsp;</SPAN></FONT></P></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C0E633.0AC88D50--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 17:52:37 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for Discussion]

Yes we do. 5 posts per list.

Eric:

    Please, you don't need to copy people who are already on the lists.
    They will see your posts on that list.

Regards,
/Bruce

- ----- Original Message -----
From: "Ken Stubbs" <[email-masked]>
To: <[email-masked]>
Sent: May 26, 2001 16:52
Subject: Re: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for
Discussion]

do we have daily posting limits on this list ?

- ----- Original Message -----
From: "Eric Dierker" <[email-masked]>
To: "[ga-rules]" <[email-masked]>; <[email-masked]>; "[ga-abuse]"
<[email-masked]>; "babybows.com" <[email-masked]>; "icann board
address" <[email-masked]>; <[email-masked]>; "Bret
Fausett" <[email-masked]>; "Bruce James" <[email-masked]>; "Don Evans"
<[email-masked]>; <[email-masked]>; <[email-masked]>; "JandL"
<[email-masked]>; "Jeff Williams" <[email-masked]>; "Jefsey Morfin"
<[email-masked]>; "Joanna Lane" <[email-masked]>; "Michael Froomkin -
U.Miami School of Law" <[email-masked]>; "NameCritic"
<[email-masked]>; "Philip Sheppard" <[email-masked]>;
"Roberto GA" <[email-masked]>; "Roeland Meyer" <[email-masked]>;
"sotiris" <[email-masked]>
Sent: Saturday, May 26, 2001 4:16 PM
Subject: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for Discussion]

> I know that I am often filtered or whatever because I speak in a noise
> unliked by many. And I sometimes tire of my own calls to arms.
> BUT I AM WILD HERE, AND WITH GOOD DAMN REASON
>
> The finest minds in the business, this business, do not watch our
> sub-lists.  The sub lists do not resolve (or whatever you want to call
> it) to the GA full. Those same finest minds only belong to the Full list
> because for some strange reason they like to here what banned folks say.
> I personally feel cheated if I do not get Mr. Williams ideas on matters.
>
> THE SUB LISTS MUST, AND I MEAN MUST GET POSTED ON THE FULL.
>
> This sneaky devious censorship must be rooted out.  This is being sent
> to the abuse group because whoever set this up is the most abusive
> censoring dog that ever lived.
>
> Now I notice that while I was signed up on all sublists, somehow I am
> not getting all of them. Who is taking me off of the lists?
>
> The forward here is being sent because it was this post that brought it
> to my attention through one of our finest minds asking me what I was
> talking about because this post did not make it to the full which
> apparently is all he gets.  Funny that, that he would rely on it being a
> full listing of all posts in the GA, after all it is only called a full
> list.  Also this is just great after one of our esteemed leaders just
> came down to visit last week and was shown the Full as an example of
> non-censorship.
>
> Mr. Corliss, you set these lists up.  What is your possible explanation?
>
> I apologize to all who get this in duplicate but at this point my
> confidence in the List forwarding it is very low.
> Can anyone remember way back when - when netsol shut down the domain
> policy list!  Who is storing the sub-list archives?
>
> This is especially great as I am being brought under investigation by
> our abuse group for speaking of someone as not being honest, that same
> someone who apparently designed and established these lists.
>
> I am really pissed and Marina del Rey is only a short drive from here!
>
> I have just double and triple checked and there is no Bruce James post
> on the full-GA for days.
>
> Mr. Younger what say the?
>
> Sincerely,
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 16:06:33 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] [ga-icann] Perspective on funding ICANN -- PROPOSAL for an  AUDIT

- --------------1BB7030C6CBA3DA6C828210A
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hey, Chuck.  All I know is what I read in the papers.  People
can read what I read and draw their own conclusions.  What
it does show is that Verisign is a B sized outfit -- if that were
not known already -- and that's my only point.

Methinks thou ist too defensive.

Bill Lovell

"Gomes, Chuck" wrote:

>  Bill,What $21B went to NSI?  The value at closing was not $21B;
> moreover it was a pure stock transaction so no cash was
> exchanged.Chuck
>
>      -----Original Message-----
>      From: William S. Lovell [mailto:[email-masked]]
>      Sent: Saturday, May 26, 2001 5:30 PM
>      To: [email-masked]
>      Subject: [ga] [ga-icann] Perspective on funding ICANN --
>      PROPOSAL for an AUDIT
>
>      ICANN seems to be collecting few contributors. Discussion of
>      one of these was floated by Chuck Gomes
>      in the message:
>
>      Subject:
>              [ga] Advantages to Option B
>         Date:
>              Tue, 20 Mar 2001 07:40:53 -0500
>         From:
>              "Gomes, Chuck" <[email-masked]>
>           To:
>              "[email-masked]'" <[email-masked]>
>
>      The other involves the Markle Foundation, but unfortunately
>      my email searcher can't
>      find anything on it except an old note posted by Joop re
>      travel, but you all should be familiar
>      with that.  For perspective, consider Verisign's $21 Billion
>      that went to NSI (i.e., to its
>      stockholders):
>
>      http://cnnfn.cnn.com/2000/03/07/deals/verisign/
>      [Gomes, Chuck]
>
>      (Text deleted)
>
- --
         Bill Lovell

http://cerebalaw.com/biog.htm

- --------------1BB7030C6CBA3DA6C828210A
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Hey, Chuck.&nbsp; All I know is what I read in the papers.&nbsp; People
<br>can read what I read and draw their own conclusions.&nbsp; What
<br>it does show is that Verisign is a B sized outfit -- if that were
<br>not known already -- and that's my only point.
<p>Methinks thou ist too defensive.
<p>Bill Lovell
<br>&nbsp;
<p>"Gomes, Chuck" wrote:
<blockquote TYPE=CITE>&nbsp;<span 
class=680233622-26052001><font color="#008080"><font size=-1>Bill,</font></font></span><span 
class=680233622-26052001></span><span class=680233622-26052001><font color="#008080"><font size=-1>What
$21B went to NSI?&nbsp; The value at closing was not $21B; moreover it
was a pure stock transaction so no cash was exchanged.</font></font></span><span 
class=680233622-26052001></span><span 
class=680233622-26052001><font color="#008080"><font size=-1>Chuck</font></font></span>
<blockquote style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> William S. Lovell [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Saturday, May 26, 2001
5:30 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> [email-masked]</font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> [ga] [ga-icann] Perspective
on funding ICANN -- PROPOSAL for an AUDIT</font></font>
<br>&nbsp;</div>
ICANN seems to be collecting few contributors. Discussion of one of these
was floated by Chuck Gomes
<br>in the message:
<p>Subject:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [ga] Advantages to Option
B
<br>&nbsp;&nbsp; Date:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Tue, 20 Mar 2001 07:40:53
- -0500
<br>&nbsp;&nbsp; From:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "Gomes, Chuck" &lt;[email-masked]>
<br>&nbsp;&nbsp;&nbsp;&nbsp; To:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "[email-masked]'" &lt;[email-masked]>
<p>The other involves the Markle Foundation, but unfortunately my email
searcher can't
<br>find anything on it except an old note posted by Joop re travel, but
you all should be familiar
<br>with that.&nbsp; For perspective, consider Verisign's $21 <b>B</b>illion
that went to NSI (i.e., to its
<br>stockholders):
<p><a href="http://cnnfn.cnn.com/2000/03/07/deals/verisign/">http://cnnfn.cnn.com/2000/03/07/deals/verisign/</a>
<br><span class=680233622-26052001><font color="#008080"><font size=-1>[Gomes,
Chuck]&nbsp;</font></font></span>
<p><span class=680233622-26052001><font color="#008080"><font size=-1>(Text
deleted)&nbsp;</font></font></span></blockquote>
</blockquote>

<p>--
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Bill Lovell
<p><A HREF="http://cerebalaw.com/biog.htm">http://cerebalaw.com/biog.htm</A>
<br>&nbsp;</html>

- --------------1BB7030C6CBA3DA6C828210A--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 23:03:18 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: GA agenda??

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Folks, I'm a little confused about what the complaints are about.
>
> Danny will make a report to the NC for the GA. I think that is both becoming
> historically routine (which is good) and actually, I suspect that 15 minutes
> is about what is needed for a report.

  I believe that complaint's as have been discussed on this forum are that
one person cannot accurately provide or present an accurate report to
the NC.  I join im that concern given the Rewrite of the WG-Review
that was done recently...

>
>
> I support that the GA, as we have known it from the first one I attended in
> Berlin (missed Singapore), has and will continue to provide ample
> opportunity to present comments, dialogue, etc. which can be turned into
> resolutions.  I agree that it is hard to come to a resolution "on the spot",
> since most of the work and participation has been developing online.  And
> many may feel left out if new resolutions are taken up without online
> dialogue.

  Yes, all resolutions should be developed online, certainly.  The problem
is precious few ahd been developed thus far.  And only one to my knowledge
has been voted upon of the several that have been put forward...

>
>
> However, if you are instead complaining about not having "open mike" time, I
> am not sure that the NC meeting is the appropriate forum to introduce floor
> debate.

  No the concern (Not necessarily a complaint BTW) that has been discussed
on this forum, is one of only one person (The Chair) doing a presentation
of the GA.

>
>
> Further, I remind all of the Board's Public Forum.  As I recall, that has
> also historically, provided additional comment opportunity from individuals
> or groups.

  Some representatives of groups and as individuals have been restricted
form providing additional comment as is well known.  This remains to be
true on this forum...  Hence, an accurate reflection of the GA is really
needed and should be provided in the report to the NC by more than
just the chair.

>
>
> Regards, Marilyn Cade
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Saturday, May 26, 2001 10:49 AM
> To: Danny Younger
> Cc: General Assembly of the DNSO
> Subject: [ga] Re: GA agenda??
>
> Danny,
>
> Danny Younger wrote:
>
> > Jeff,
> >
> > The timeslot was scheduled by the NC Chair.  As Chair of the NC, he has
> the
> > right to set up his own timetable for the NC meeting.  I am making a
> > presentation at this meeting by request of the NC Chair.  You may
> certainly
> > ask the NC to set aside time for public comments in their session,
> although
> > historically they have made no such provisions.  In our own session there
> > will be ample time to make our collective views known.
>
>   Very well.  However it has been made very apparent to me that making
> views known is often not enough.  We need resolutions to be generated
> out of those sessions and approved by the DNSO GA list for participants
> that may not attend in Stolkholm via GA member vote.  These resolutions
> should than be sent to the NC and the ICANN BoD as the consensus
> of the DSNO GA participants and thereby implemented as ICANN
> policy.  I have serious doubts that this will or can occur, however.
> As such the DNSO GA is without any real power within the DNSO
> or even the larger ICANN itself.  The same can be said for the
> still nonexistent @large.
>
>   Given these facts, Danny, it seems fairly obvious to me and from
> our members other inquiries, the stakeholders, participating or
> not, to directly indicate and reflect that the ICANN BoD along
> with the DNSO NC has not met it's basic mandate or is in
> compliance with it's contracts with DOC (White Paper and MoU).
> Given this to be the true situation, any policies currently assumed
> by the ICANN BoD are in abeyance with their contractual
> obligations and are therefore null and void until such time
> the ICANN BoD and the NC become in compliance with their
> contractual requirements.
>
>   I hope that now I have made myself perfectly clear to you
> regarding the agenda considerations and how they are increasingly
> being viewed, as has been plainly evident for some time now,
> with the vast majority of stakeholders regardless or their level
> of participation, as that participation has been blocked, or otherwise
> not made available to them.  This would of course include the
> DNSO GA through it's questionable practices on the DNSO GA
> ML and the administration there of...
>
> >
> >
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Saturday, May 26, 2001 9:57 AM
> > To: Danny Younger
> > Subject: GA agenda??
> >
> > Danny,
> >
> >  From http://www.dnso.org/dnso/notes/20010602.NCstockholm-agenda.html
> > Item 2 is as follows:
> > 2.Presentation by GA chair of GA work agenda Danny Younger (15 mins)
> > I don't see this a very reasonable amount of time for the GA's agenda,
> > and
> > I also don't see that only the Chair's opinion is adequate to make this
> > presentation based upon the discourse on the various DNSO GA
> > Mailing lists of late...
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 118k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 15:17:42 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Mailing List Abuse

Dear Eric

I truly believe that everybody on these lists understand the way they have
been set up.  As I have said to you and others, anyone can write to me
directly and I will reply to them in a fair and even-handed manner.

First, the rules.  These were introduced after months of debate.  They are
much simpler that those on any other moderated list that I have seen.  In
brief postings should be relevant to the subject of the list, of reasonable
length and free of personal attacks.  There is also a no cross-posting rule.
This is all summarised as "respect for other participants".

Second, the main lists.  Originally there was a GA list.  The debate agreeed
that this should be moderated but that the GA-FULL list would carry posts
disallowed from GA.  There is thus no censorship as anyone can subscribe to
GA-FULL if they want to do that.

It seems that most people prefer to subscribe to GA rather than GA-FULL.  I
think the recent NC announcement indicated that only 10 people were
subscribed to GA-FULL rather than GA.  All postings, except GA-ABUSE,
indicate the name of the list in the footer.

Third, the sublists.  Following the cancellation of all working group lists
by the NC, Danny and I both shared the view that there was a need for a
replacement facility.  A number of new dedicated mailing lists were set up.
For example, one was for RULES, another for UDRP and a third for ROOTS.
These are not mainstream GA issues.

The intention of these lists is not censorship.  Anyone can join whatever
they want.  It is a pity that people don't formulate a working group with a
proper agenda.  I have made such suggestions several times.  Danny and I
have both called for sub-Chairs for this purpose.

Fourth, list relationships.  It was never intended that people abuse the
system of working groups by cross-posting from one list to another.  Each
working group list was clearly defined for those interested in the topic.
Some, such as yourself, cross-post quite regularly and should not be
surprised that the automated "no cross posting" rule kicks into effect.

It was also considered unwise to create a separate GA-FULL for each working
group list.  This would have immediately doubled the number of lists and
created severe confusion.  I cannot think of a worse solution than having a
GA-RULES with a GA-RULES-FULL etc.

Fifth, suspensions.  At present neither you or Jeff Williams are suspended.
You can both make up to five posts on each list.  Danny has pointed that out
several times.  That is a lot of posting.  Anyone suspended can also post
whatever they like to GA-FULL.

This system favours people who are suspended.  It is not unfair, quite the
contrary.  Those who do not wish to be suspended merely need to comply with
the simple rules outlined above.  Many on the list make personal attacks and
escape very lightly.  The GA-ABUSE list is only for the purpose of making
complaints not for general correspondence.

Sixth, and finally.  I would ask that all subscribers respect the rights of
other
members.  This can be ensured by taking care that each member, with the
possible exception of the person being directly addressed, receives ONE and
only ONE copy of each posting.  Other courtesies are equally obvious.

Many subscribers would have received multiple copies of the following
posting.  That was quite unnecessary.  I note that you did not copy me
personally but I still received FOUR copies, one from GA, one from GA-ABUSE,
one from GA-RULES and one from GA-UDRP (addressed as GA-TM).

All of these messages had a 13.9 KB attachment easily referenced at the URL:
http://www.dnso.org/clubpublic/ga-roots/Arc00/msg00383.html

Had you sent futher copies to GA-ICANN etc. it would have been possible for
a subscriber to have received up to TEN sepate copies of the same posting.
In contrast my reply is going to the GA only with an extra copy to you.

I would suggest that any further discussion be performed on GA-RULES as this
was set up for the very purpose of keeping such procedural issues away from
the main GA list.  Whether calculated or not, your postings are not very
fair.

Please do not be surprised when methods are implemented to prevent any such
abuse in future.

- ----- Original Message -----
From: Eric Dierker <[email-masked]>
To: [ga-rules] <[email-masked]>; <[email-masked]>; [ga-abuse]
<[email-masked]>; babybows.com <[email-masked]>; icann board
address <[email-masked]>; <[email-masked]>; Bret Fausett
<[email-masked]>; Bruce James <[email-masked]>; Don Evans
<[email-masked]>; <[email-masked]>; <[email-masked]>; JandL
<[email-masked]>; Jeff Williams <[email-masked]>; Jefsey Morfin
<[email-masked]>; Joanna Lane <[email-masked]>; Michael Froomkin - U.Miami
School of Law <[email-masked]>; NameCritic <[email-masked]>;
Philip Sheppard <[email-masked]>; Roberto GA <[email-masked]>;
Roeland Meyer <[email-masked]>; sotiris <[email-masked]>
Sent: Sunday, May 27, 2001 6:16 AM
Subject: [ga-udrp] [Fwd: [ga-roots] Alternate Roots Issues Paper for
Discussion]

Sincerely
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 23:46:04 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Mailing List Abuse

Hello Patrick,

Saturday, May 26, 2001, 10:17:42 PM, Patrick Corliss wrote:

> length and free of personal attacks.  There is also a no cross-posting rule.
> This is all summarised as "respect for other participants".

Hold it.  The "no cross-posting rule" is not in fact a no cross
posting "rule" but a policy setup WITHOUT CONSULTATION with this
assembly by the list administrator, and enforced by rules that the
list administrator sets up that filter out messages CC'd to particular
addresses.

There is in fact no sanction-able rule on cross posting.

> This system favours people who are suspended.  It is not unfair, quite the
> contrary.  Those who do not wish to be suspended merely need to comply with
> the simple rules outlined above.

Except of course for you, because you feel that by putting "List
Admin" in your from address you can somehow exempt yourself from the
posting limits because the posts you send using that name are posts
you think are important, even though they are not related to this
fictional title of "List admin" you have created for yourself.

I just want to point out that the current moderators feel there is one
standard for everyone else, and another for themselves.  Or more
directly, let me simply limit that criticism to Mr Corliss, who
offered to stop using the List Admin title if I would not object to
his posting reposts from other lists/news articles/other stuff he
thinks the GA should see, but without having those posts take away
from his posting limits (which from any other GA member would of
course count towards their posting limits) because he wanted those
counted as "official business."

Let's not say that the process is fair, at least not with you involved
in it.

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 09:33:27 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] GA Meeting in Stockholm, 2 June 2001, agenda

[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20010602.GAstockholm-agenda.html ]

ICANN/DNSO

      DNSO General Assembly Stockholm Meeting on 2 June 2001 - agenda

  ------------------------------------------------------------------------

27 May 2001

From Danny Younger, GA Chair

Date, time and webcast

  1. The DNSO General Assembly meeting in Stockholm, Sweden, will be held on
     Saturday, 2 June 2001, 08:30 - 13:00, [@ Room K2].

     [ 23:30 LA former day, 2:30 New York, 6:30 UTC, 15:30 Japan/Korea,
     16:30 Melbourne ]
     [ For other places see http://www.timeanddate.com/worldclock/ ]

     Please visit http://www.icann.org/stockholm/ for details about all
     ICANN meetings (schedule, agendas, meeting rooms, hotels, visas, etc).

  2. The GA will be webcast by Berkman Center, thanks to Ben Edelman
     [email-masked]

     Access will be via http://cyber.law.harvard.edu/icann/stockholm/ as
     usual. You will find on Berkman site all information about technical
     requirements.

     In summary a 28.8 Kbps connection is required for access to live and
     archived streaming media feeds (56K or faster preferred). The necessary
     software is the RealPlayer version 5.0 or later (version G2 or later
     preferred) or the Microsoft Windows Media Player (version 6.4 or
     later).

Agenda

  1. 08:30 Opening:

        o 08:30 Report from the Chair
        o 08:40 Report from Secretariat
        o 08:50 Report from List Monitor Committee
        o 08:55 Feedback from the Interim Coordinating Committee of the
          At-Large Membership

  2. 09:00 Feedback from Constituency Meetings

        o ccTLD
        o Commercial
        o gTLD
        o ISP
        o Non-commercial
        o Registrars
        o Trademark

  3. 09:30 Discussion with Constituencies: Resolution 01.28 -- Restructuring
     the DNSO

     See http://www.icann.org/minutes/prelim-report-13mar01.htm:

          [Resolution 01.28] The Board asks the Names Council and other
          sources to separate their proposals into those that improve
          operations of the DNSO as it is constituted today and those which
          may result in changes in the structure of the DNSO and/or major
          changes in its functioning.

  4. 10:00 Research Report: Alternate Roots Briefing Paper

  5. 10:10 Open Forum

  6. 10:40 Intermission

  7. 11:00 Open Forum

  8. 12:15 Guest Speakers: Esther Dyson & David Johnson

  9. 12:45 Results of the General Assembly Ballots:

        o Individuals' Constituency
        o Funding the DNSO and other Supporting Organizations

     See
     http://www.dnso.org/dnso/notes/2001.GA-2motions-IndConstituency-DNSOfund-vote.html 

 10. 12:50 Closing remarks from the Chair

 11. 13:00 End of General Assembly plenary session

  ------------------------------------------------------------------------

                    Information from:  © DNSO GA Chair's

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 May 2001 03:09:49 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Mailing List Abuse

Patrick and all assembly members,

Patrick Corliss wrote:

> Dear Eric
>
> I truly believe that everybody on these lists understand the way they have
> been set up.  As I have said to you and others, anyone can write to me
> directly and I will reply to them in a fair and even-handed manner.

  Yes it seems that there have been some list games going on.  Nothing
unusual there from this forum.  It's pretty much old hat really...  I see
that it is happening again.  However, Patrick I submit that I believe that
it is YOU that is one of the main culprits.  I could be wrong of course,
but the evidence is pretty compelling that I am correct.  This very post
and comment in particular is just one of several tell tale indicators, for
instance...

  I also received several Private E-Mails from you Patrick in the
recent past, as you well know that would also indicate that you are
the major perpetrator of these recent ML games.  This is of course
not to mention that you have been purged from RIchard Sexton's
servers for E-Mail that has come to light recently and been propagated
quite widely of late.  I could go on and on here of course, but I think
the point is clear.

  Now let me make just one more point or disclosure here.  Yesterday
I posted 7 posts to the GA list.  That is two over the illegitimate imposed
limit of 5.  I apologize to anyone to which the extra 2 posts as a matter
of overage, might have unduly imposed upon....  Thank you for your
indulgence and consideration...

>
>
> First, the rules.  These were introduced after months of debate.  They are
> much simpler that those on any other moderated list that I have seen.  In
> brief postings should be relevant to the subject of the list, of reasonable
> length and free of personal attacks.  There is also a no cross-posting rule.
> This is all summarised as "respect for other participants".
>
> Second, the main lists.  Originally there was a GA list.  The debate agreeed
> that this should be moderated but that the GA-FULL list would carry posts
> disallowed from GA.  There is thus no censorship as anyone can subscribe to
> GA-FULL if they want to do that.
>
> It seems that most people prefer to subscribe to GA rather than GA-FULL.  I
> think the recent NC announcement indicated that only 10 people were
> subscribed to GA-FULL rather than GA.  All postings, except GA-ABUSE,
> indicate the name of the list in the footer.
>
> Third, the sublists.  Following the cancellation of all working group lists
> by the NC, Danny and I both shared the view that there was a need for a
> replacement facility.  A number of new dedicated mailing lists were set up.
> For example, one was for RULES, another for UDRP and a third for ROOTS.
> These are not mainstream GA issues.
>
> The intention of these lists is not censorship.  Anyone can join whatever
> they want.  It is a pity that people don't formulate a working group with a
> proper agenda.  I have made such suggestions several times.  Danny and I
> have both called for sub-Chairs for this purpose.
>
> Fourth, list relationships.  It was never intended that people abuse the
> system of working groups by cross-posting from one list to another.  Each
> working group list was clearly defined for those interested in the topic.
> Some, such as yourself, cross-post quite regularly and should not be
> surprised that the automated "no cross posting" rule kicks into effect.
>
> It was also considered unwise to create a separate GA-FULL for each working
> group list.  This would have immediately doubled the number of lists and
> created severe confusion.  I cannot think of a worse solution than having a
> GA-RULES with a GA-RULES-FULL etc.
>
> Fifth, suspensions.  At present neither you or Jeff Williams are suspended.
> You can both make up to five posts on each list.  Danny has pointed that out
> several times.  That is a lot of posting.  Anyone suspended can also post
> whatever they like to GA-FULL.
>
> This system favours people who are suspended.  It is not unfair, quite the
> contrary.  Those who do not wish to be suspended merely need to comply with
> the simple rules outlined above.  Many on the list make personal attacks and
> escape very lightly.  The GA-ABUSE list is only for the purpose of making
> complaints not for general correspondence.
>
> Sixth, and finally.  I would ask that all subscribers respect the rights of
> other
> members.  This can be ensured by taking care that each member, with the
> possible exception of the person being directly addressed, receives ONE and
> only ONE copy of each posting.  Other courtesies are equally obvious.
>
> Many subscribers would have received multiple copies of the following
> posting.  That was quite unnecessary.  I note that you did not copy me
> personally but I still received FOUR copies, one from GA, one from GA-ABUSE,
> one from GA-RULES and one from GA-UDRP (addressed as GA-TM).
>
> All of these messages had a 13.9 KB attachment easily referenced at the URL:
> http://www.dnso.org/clubpublic/ga-roots/Arc00/msg00383.html
>
> Had you sent futher copies to GA-ICANN etc. it would have been possible for
> a subscriber to have received up to TEN sepate copies of the same posting.
> In contrast my reply is going to the GA only with an extra copy to you.
>
> I would suggest that any further discussion be performed on GA-RULES as this
> was set up for the very purpose of keeping such procedural issues away from
> the main GA list.  Whether calculated or not, your postings are not very
> fair.
>
> Please do not be surprised when methods are implemented to prevent any such
> abuse in future.
>
> ----- Original Message -----
> From: Eric Dierker <[email-masked]>
> To: [ga-rules] <[email-masked]>; <[email-masked]>; [ga-abuse]
> <[email-masked]>; babybows.com <[email-masked]>; icann board
> address <[email-masked]>; <[email-masked]>; Bret Fausett
> <[email-masked]>; Bruce James <[email-masked]>; Don Evans
> <[email-masked]>; <[email-masked]>; <[email-masked]>; JandL
> <[email-masked]>; Jeff Williams <[email-masked]>; Jefsey Morfin
> <[email-masked]>; Joanna Lane <[email-masked]>; Michael Froomkin - U.Miami
> School of Law <[email-masked]>; NameCritic <[email-masked]>;
> Philip Sheppard <[email-masked]>; Roberto GA <[email-masked]>;
> Roeland Meyer <[email-masked]>; sotiris <[email-masked]>
> Sent: Sunday, May 27, 2001 6:16 AM
> Subject: [ga-udrp] [Fwd: [ga-roots] Alternate Roots Issues Paper for
> Discussion]
>
> Sincerely
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #489
************************